/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800&display=swap');
.simple-banner .simple-banner-text a {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

body {
    background: #ffffff !important;
}

#footer-outer #footer-widgets .col .simple-social-icons ul li.ssi-facebook {
    padding-top: 8px !important;
}

#setup_cost {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

body p a *,  body p a {
	text-decoration: underline!important;
	font-weight: 600!important;
}

/* .iwt-icon img {  
	filter: invert(0.2) sepia(125) saturate(15) hue-rotate(200deg);
} */

.iwithtext .iwt-text {
    padding-left: 50px;
}

.iwt-text strong {
	color: rgb(5, 68, 164)!important;
}

body .testimonial_slider[data-rating-color="accent-color"] .star-rating .filled:before {
	color: #ffd600!important;
}

a#logo:hover {
    text-decoration: none;
}

a#logo {
    font-family: 'Cinzel', Georgia, serif !important;
    font-size: 28px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: 1px !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows a {
    text-transform: uppercase !important;
    font-size: 16px;
    letter-spacing: 0.071em;
}

#footer-outer #footer-widgets .col ul li:first-child>a,
#footer-outer #footer-widgets .col ul li:first-child {
    padding-top: 8px !important;
}
/* body .main-title.vc_separator h4 {
    text-align: center;
    font-size: 38px;
    text-transform: uppercase !important;
    font-family: 'Cinzel', Georgia, serif !important;
    color: rgb(5, 68, 164);
    line-height: 1.2;
} */

body[data-header-resize="0"] #page-header-bg, body.material #page-header-wrap, body[data-header-resize="0"] #page-header-wrap {
	height: 230px!important;
}

#page-header-bg .span_6 h1, .nectar-box-roll .overlaid-content h1 {
	font-size: 40px!important;
	font-family: 'Cinzel', Georgia, serif!important;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 25px;
}

img.round-image  {
	border-radius: 50%;
	margin-bottom: 40px !important;
}

.partner-section img.sameimg-height {
	height: 100px;
	width: auto;
	margin: 0 auto;
}

.wpb_text_column.site-content{
	font-family: 'Source Sans Pro', arial, sans-serif;
	font-size: 18px;
	color: rgb(94, 94, 94);
}
body .wpb_text_column.site-content h4{
	margin-bottom:24px;
	font-size:24px;
}

body .wpb_text_column.price_box{
	font-size:24px;
	color: rgb(27, 27, 27);
	line-height: 26px;
	margin-bottom:20px;
}

body .wpb_text_column.site-content strong{
	font-weight:700 !important;
	font-size: 18px !important;
	line-height: 20px !important;
    margin: 0px !important;
	color: rgb(94, 94, 94) !important;
}

body .wpb_text_column.site-content p{
	line-height: 26px;
	font-family: 'Source Sans Pro', arial, sans-serif;
	font-size: 18px;
	color: rgb(94, 94, 94);
	margin-bottom:20px;
	padding-bottom:0px;
}
body .middle-text.wpb_column{
	display:flex;
	justify-content:center;
	align-items:center;
}


.banner-content h2 {
    font-size: 52px;
    font-family: 'Cinzel', Georgia, serif;
    font-weight: 400;
    text-transform: inherit;
    margin-bottom: 25px;
    font-family: 'Cinzel', Georgia, serif !important;
}

.setup-cost h3 {
    font-size: 36px !important;
    font-weight: 400 !important;
    color: rgb(5, 68, 164);
    font-family: 'Source Sans Pro', arial, sans-serif !important;
}

/* * {
    font-family: 'Source Sans Pro', arial, sans-serif !important;
} */

.setup-cost h3 {
    font-size: 32px !important;
    font-weight: 500 !important;
    color: rgb(5, 68, 164);
}

.contact-form input {
    font-size: 16px !important;
    background: #fff !important;
    border: 1px solid rgb(218, 218, 218) !important;
    color: #000 !important;
    border-radius: 3px !important;
}

.contact-form textarea {
    font-size: 16px !important;
    background: #fff !important;
    border: 1px solid rgb(218, 218, 218) !important;
    height: 200px;
    color: #000 !important;
    border-radius: 3px !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background: rgb(5, 68, 164) !important;
    width: 100%;
    color: #fff !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
}

.contact-form h5 {
    font-size: 24px !important;
    font-weight: 400 !important;
    margin-bottom: 30px;
}

body .inherit_phone strong {
/*     font-size: 22px !important; */
    font-weight: 600 !important;
/*     margin-bottom: 20px !important; */
/*     display: inline-block; */
    color: #000;
}

#top-referral a {
	text-decoration: underline;
}

.contactus-section {
    padding-bottom: 20px !important;
}

#header-outer[data-lhe="animated_underline"] #top nav>ul>li>a {
    margin-left: 17px !important;
    margin-right: 17px !important;
}

.grey-img img {
    filter: grayscale(100%);
}

.wel-come h5 {
    font-size: 16px !important;
    font-weight: 500 !important;
    margin-bottom: 26px;
}

.wel-come p {
    font-size: 18px;
}

.section-10-cont {
    padding: 70px 0 !important;
}

body .step-faq a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 18px !important;
    padding: 14px 30px;
    margin-top: 20px;
    background: #0544a4 !important;
}

#header-outer #top .sf-menu .current-menu-item a {
    font-weight: 700;
}

.step-faq {
    text-align: center;
    padding: 50px 0 !important;
}

.wel-come li {
    font-size: 16px;
}

.wel-come p strong {
    margin: 0 !important;
    font-weight: 500 !important;
    font-size: 20px !important;
}

.vc_col-sm-6.border-right-price.price-list {
    border-right: 1px solid rgb(218, 218, 218);
}

.step-faq-font p {
    font-size: 24px;
}

.main-title-full-section {
    padding-top: 70px !important;
}

.step-faq a.nectar-button.large.regular.accent-color.regular-button {
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    padding: 18px 40px;
    background: rgb(5, 68, 164) !important;
}

.step-faq h4.x-el.x-el-h4 {
    font-size: 24px;
}

.price-box-list .at-section {
    padding: 0;
    line-height: normal;
    border-bottom: 1px solid;
    display: inline-block;
}

.price-box-list.list-p-b {
    margin-top: 40px;
}

.contact-form-contact-page {
    max-width: 800px;
    margin: auto;
    text-align: center;
}

.center-tit-con {
    font-size: 18px;
    margin-bottom: 30px !important;
}

.cont-left h6 {
    font-size: 24px !important;
    text-transform: inherit !important;
    color: #000 !important;
    letter-spacing: 1px !important;
    font-weight: 400 !important;
    margin-top: 20px;
    margin-bottom: 18px;
}

.center-tit-con a {
    color: rgb(5, 68, 164) !important;
}

body .cont-left strong {
    margin: 0 !important;
    font-size: 18px !important;
    font-weight: bold !important;
}

.contact-form-contact-page input {
    border: 1px solid rgb(226, 226, 226) !important;
    background: #fff !important;
    font-size: 18px !important;
    border-radius: 3px !important;
}

.contact-form-contact-page textarea {
    border: 1px solid rgb(226, 226, 226) !important;
    background: #fff !important;
    font-size: 18px !important;
    border-radius: 3px !important;
    height: 200px;
}

.contact-form-contact-page h5 {
    font-size: 24px !important;
    font-weight: normal !important;
    margin-bottom: 40px;
}

body .main-title h4 {
	text-transform: uppercase!important;
}

.price_box img.img-with-animation {
	border-radius: 30px 0px 60px 0px;
}

.radius-image.animated-in {
    border-radius: 50%;
    margin-bottom: 30px !important;
}

.wpb_text_column.wpb_content_element.trade-page-section p {
    padding: 0 0 15px 0;
    font-size: 18px;
    color: #000000bf;
}

.wpb_text_column.wpb_content_element.trade-page-section h4 {
    font-size: 24px;
    color: #000;
    font-weight: 400;
    margin-bottom: 24px;
}

.wpb_text_column.wpb_content_element.trade-page-section {
    text-align: center;
}

line-height .imag-10 {
    padding: 70px 0 !important;
}

.need-list p strong {
    font-size: inherit !important;
    margin: 0 !important;
}

body .imag-10 .wpb_wrapper h4 {
    font-size: 28px !important;
    font-weight: 500 !important;
    margin-top: 40px;
    margin-bottom: 13px;
}

.main-video-section-box .wpb_wrapper li {
    font-size: 22px;
    color: rgb(27, 27, 27);
}

.wel-come-section p {
    font-size: 16px;
    color: rgb(94, 94, 94);
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 0px;
    padding-bottom: 0;
}

.wel-come-section li {
    font-size: 16px;
    color: #000;
    font-weight: 300;
    line-height: 1.5;
    color: rgb(94, 94, 94);
}

a.get-your {
    background: rgb(5, 68, 164);
    color: #fff;
    padding: 14px 26px;
    display: inline-block;
    font-size: 18px;
    letter-spacing: 1px;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
}

body .inherit_phone .price-box-list strong {
    max-width: 210px;
    width: 100%;
    font-size: 16px !important;
    margin: 6px 0 0 0 !important;
    font-weight: bold !important;
}

body .nectar-button.medium {
    font-size: 14px !important;
}

body a.nectar-button.medium.regular.accent-color.regular-button {
    background: rgb(5, 68, 164);
}

body a.nectar-button.medium.regular.accent-color.regular-button span {
    padding: 8px 15px;
    letter-spacing: 0.071em;
    text-transform: uppercase;
}

body .imag-10 .wpb_wrapper p {
    font-size: 18px !important;
}

body[data-hhun="1"] #header-outer.invisible:not(.side-widget-open) {
    pointer-events: unset !important;
}

.price-list p {
    font-size: 22px;
    color: rgb(87, 87, 87);
}

.price-list h3 {
    color: rgb(5, 68, 164);
    font-size: 32px !important;
    font-weight: 500 !important;
    margin-bottom: 20px !important;
}

.need-list h4 {
    font-size: 22px !important;
    color: rgb(21, 21, 21) !important;
}

.price-box-list h3 {
    font-size: 22px !important;
    color: rgb(27, 27, 27) !important;
}

.price-box-list p {
    font-size: 16px;
    color: rgb(27, 27, 27) !important;
    line-height: 1.5;
}

.simple-banner .simple-banner-text a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.simple-banner .simple-banner-text {
    font-weight: 300;
    padding: 0px 20px;
}

.need-list p {
    font-size: 16px;
    color: rgb(94, 94, 94);
    font-weight: normal !important;
    padding: 0;
    line-height: 1.5;
}

.need-list a {
    color: rgb(94, 94, 94);
/*     font-weight: normal !important; */
}

.need-list img {
    margin-bottom: 15px
}

.need-to-know h4 {
    height: 80px;
    font-size: 22px !important;
    text-transform: capitalize !important;
}

.content-list-three24 h4 {
    height: 80px;
    font-size: 22px !important;
    text-transform: capitalize !important;
}

.why_it_might h5 {
    font-size: 22px !important;
    font-weight: 400 !important;
    margin-bottom: 24px !important;
}

.why_it_might p {
    color: rgb(27, 27, 27, );
}

.ste-new h5 {
    font-size: 25px !important;
}

.ste-new p {
    font-size: 15px;
    padding: 20px 60px;
}

a#logo {
    color: #fff !important;
    font-size: 22px !important;
    letter-spacing: 0 !important;
}

div#header-outer.scrolling {
    background-color: rgba(22, 22, 22, 0.9);
}

body #header-outer {
    background-color: #000 !important;
}

.page-id-13 .post-area.col.standard-minimal.full-width-content.span_12.col_last,
.archive .post-area.col.standard-minimal.full-width-content.span_12.col_last {
    right: 0 !important;
    left: 0 !important;
    width: 100% !important;
    margin: 0 auto !important;
}

.page-id-13 .inner-wrap,
.archive .inner-wrap {
    max-width: 100% !important;
    padding: 0 !important;
}

.page-id-13 span.post-featured-img img,
.archive span.post-featured-img img {
    margin-bottom: 0 !important;
}

.page-id-13 h2.title a,
.archive h2.title a {
    font-size: 20px;
    font-weight: 600;
}

.page-id-13 .post-area.standard-minimal.full-width-content .post,
.archive .post-area.standard-minimal.full-width-content .post {
    border-bottom: 0 !important;
    padding-top: 0 !important;
}

.page-id-13 .post .post-content,
.archive .post .post-content {
    position: unset !important;
    min-height: 0 !important;
}

.page-id-13 .post-header,
.archive .post-header {
    display: none;
}

.page-id-13 p.postdate,
.archive p.postdate {
    padding: 0 !important;
}

.page-id-13 .post-area.standard-minimal.full-width-content .post .more-link,
.archive .post-area.standard-minimal.full-width-content .post .more-link {
    margin-top: 0;
}

.page-id-13 .content-inner,
.archive .content-inner {
    border: 1px solid #ddd !important;
    background: #fff;
    padding: 0 0 40px 0 !important;
}

.page-id-13 .blog_text,
.archive .blog_text {
    padding: 0 20px;
}

.page-id-13 .post-area.standard-minimal.full-width-content .post .content-inner,
.archive .post-area.standard-minimal.full-width-content .post .content-inner {
    padding-bottom: 0;
    margin-bottom: 50px !important;
    border-bottom: 0;
}

.page-id-13 h2.title,
.archive h2.title {
    line-height: 20px;
}

.archive .post-area.standard-minimal .post-content {
    padding-left: 0 !important;
    overflow: hidden;
}

.blogcats ul {
    padding: 0;
    margin: 0;
}

.blogcats ul li {
    display: inline-block;
    padding: 0 10px;
    font-weight: bold;
}

.blogcats ul li a {
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.blogcats {
    margin: 20px 0;
}

.customBlogs .post-area.standard-minimal.full-width-content .post {
    border-bottom: none;
    padding-top: 70px;
    width: 50% !important;
    float: left !important;
}

.customBlogs {
    width: 47%;
    float: left;
    padding: 0 15px;
}

div#pagination {
    width: 100%;
    float: left;
}

.customBlogs {
    width: 50%;
    float: left;
}

.post-area.col.span_9 {
    border-right: 1px solid #ddd;
}

div#header-outer nav ul li a {
    opacity: 1 !important;
}

.transfer2 {
    display: none !important;
}

.blog2 {
    display: none !important;
}

.trade2 {
    display: none !important;
}

.contact2 {
    display: none !important;
}

.banner-content h2 {
    font-size: 27px;
}

.banner-content .nectar-button.large.regular {
    font-size: 12px !important;
}

a#logo {
    color: #fff !important;
    font-size: 22px !important;
    letter-spacing: 0 !important;
}

div#header-outer nav ul li a {
    color: #fff;
}

Body #header-space {
    background-color: #f6f6f6 !important;
}

.main-title.text-left h4 {
    text-align: left;
}

img.img-with-animation.smsf-img {
    text-align: center;
    width: 65%;
    border-radius: 31px;
}

.page-id-6498 a.nectar-button.medium.regular.accent-color.regular-button {
    font-size: 16px !important;
    letter-spacing: 0.071em;
    min-height: 56px;
    padding: 8px 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}

.page-id-6498 .vc_row.full-width-section.standard_section.wpb_row {
    padding-top: 56px !important;
    padding-bottom: 56px !important;
}

div.main-title {
    margin-bottom: 40px;
}

.nectar-post-grid-wrap[data-style="content_under_image"] [data-grid-item-height="30vh"] .nectar-post-grid-item-bg {
	background-size: 100% auto;
    background-repeat: no-repeat;
	height: 20vh;
}

.nectar-post-grid-wrap[data-style="content_under_image"] .nectar-post-grid[data-card="yes"] .nectar-post-grid-item .content .post-heading {
	font-weight: bold;
}

.toggle h3 a {
	color: #000;
}

body .bookly-form .bookly-label-error {
    color: #ff0000!important;
}

[data-id="97666"] .bookly-form-group>label {
    display: none;
}

@media (min-width: 1536px) {
    div#header-outer nav ul li a {
        font-size: 16px;
    }
}

@media (min-width: 1280px) {
    div#header-outer nav ul li a {
        font-size: 13px;
    }
}

@media (min-width: 1024px) {
    div#header-outer nav ul li a {
        font-size: 13px;
    }
}

@media only screen and (min-width: 2000px) {
    .nectar-post-grid-wrap[data-style="content_under_image"] [data-grid-item-height="50vh"] .nectar-post-grid-item-bg {
        height: 360px
    }
}

@media only screen and (max-width: 1290px) {
    div#header-outer nav ul li a {
        color: #fff;
        font-size: 16px;
        font-weight: normal;
        letter-spacing: 0;
    }
}

@media only screen and (max-width: 767px) {
    .customBlogs {
        width: 100%;
        float: left;
    }
    body .main-title h4 {
        text-align: center;
        font-size: 18px !important;
    }
	
	.section-10-cont {
   	 	padding: 0px 0 !important;
	}
	
	.price_text img {
		width: 50%;
	}
}


}
@media only screen and (max-width: 420px) {
    body .main-title h4 {
        text-align: center;
        font-size: 18px !important;
    }
}